Subject: RE: vim-5.0 and ncurses-4.1 under CygWin32 beta19
From: [email-masked] (Cook, John)

10 Mar 1998 09:14:54 -0800
Message-ID: <DD1A417EB683D111828300A024C344633703E9.cygnus.gnu-win32@SJXPR05>
Mime-Version: 1.0
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

Hi, Ted.

I tried TERM=VT200 under NT 4.0 (SP3) and found it to have 
no color highlighting.  Did you do anything special to get 
colors in vim-5.0 with TERM=VT200?

TERM=ansi doesn't understand many of the keys on my keyboard 
(F1 - F12, PageUp, PageDown, Home, End, etc.), so I still find 
TERM=linux to be the most useful under Cygwin32.

Thanks,

John

> ----------
> From: 	[email-masked][SMTP:[email-masked]]
> Sent: 	Saturday, March 07, 1998 4:04 AM
> To: 	Glauber Ribeiro
> Cc: 	[email-masked]; [email-masked]; [email-masked]
> Subject: 	Re: vim-5.0 and ncurses-4.1 under CygWin32 beta19
> 
> >i've been using TERM=ansi, and it seems to work better than
> TERM=linux.
> >The default colors in vim 5.0 work fine.
> 
> I've found that under Win95 setting TERM=ansi.sys works a little
> better, and
> under NT setting TERM=VT200 works better yet, just FYI.
> 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".